SimpleTV Bug Tracker

Просмотр подробностей проблемы перейти к комментариям ] вики ] история изменений ] печать ]
НомерПроектКатегорияВидимостьСозданИзменен
0000986Simple scripts[SimpleTV] Предложениеобщая2015-12-02 01:502017-11-20 13:06
ИнициаторGeorge 
ОтветственныйSergeyVS 
ПриоритетобычныйСерьезностьнововведениеВоспроизводимостьвсегда
СостояниеназначенРешениеоткрыт 
ПлатформаОперационная системаВерсия ОС
Версия продукта[SimpleTV] 0.4.8 b9 
Целевая версия[SimpleTV] 0.4.8 b9Решен в версии 
Суть0000986: Youtube (script) - скрипт для воспроизведения с сайта youtube.com (стр. 2)
Подробностиhttp://www.youtube.com/ [^] - воспроизведение видео и плейлистов.

Добавить в плеер возможность проигрывать видео с ютуб: плейлисты и одиночные видео
МеткиScripts, SimpleTV scripts
Вложенные файлы7z file icon youtube_20160423.7z [^] (7,109 байт) 2016-04-23 18:15
7z file icon youtube_20160524.7z [^] (7,110 байт) 2016-05-24 21:32
7z file icon youtube_20170204.7z [^] (7,223 байт) 2017-02-04 14:13
? file icon mnzadornov.m3u [^] (86,116 байт) 2017-10-29 10:13

- Связи
связан с 0000433закрытSergeyVS Simple scripts Youtube (script) - скрипт для воспроизведения с сайта youtube.com 
связан с 0001171подтвержденSergeyVS Addons Asyn playlist loader helper 

-  Комментарии
(0016459)
George (участник)
2015-12-02 02:01
изменен: 2015-12-02 16:47

SergeyVS
Вот такая ссылка на плейлист неправильно обрабатывается:
https://www.youtube.com/channel/UCQRNePn_X0FgNGlX6U-73VQ/playlists [^]
Такая ссылка получается, если в левой панели на ютубе, выбрать Плейлисты.
Практически та же ссылка при выборе вкладки Плейлисты вверху, имеет такой вид:
https://www.youtube.com/user/GabGeorge/playlists [^]

http://i75.fastpic.ru/big/2015/1202/43/e8b151613727768742a2db7f7e31a243.png [^]

(0016472)
SergeyVS (администратор)
2015-12-02 18:27

youtube_20151202.7z обновлен
(0016475)
George (участник)
2015-12-02 19:44

SergeyVS
Спасибо!!!
Работает.
Скажите, а сложно будет сделать по этой просьбе?
http://iptv.gen12.net/bugtracker/view.php?id=834#c16454 [^]
А то уже второй или третий раз спрашиваю, и никто не сподвигся. (((
(0016481)
wafee (руководитель)
2015-12-02 22:38

стоит ли устанавливать INTERNET_FLAG_SECURE для https? первый адрес из плейлиста не воспроизводится. пример https://www.youtube.com/playlist?list=PLSDbjj2IZ-XXHospTO3gm3ZciwXgZTKph [^]

я у себя в youtube_user_playlists.lua сделал по старинке

if string.match(inAdr, '^https://' [^]) then
    --m_simpleTV.WinInet.SetOpenRequestFlags(session, 0x00800000 + 0x00002000 + 0x00001000)
 inAdr = string.gsub(inAdr,'https','http')
end
(0016483)
SergeyVS (администратор)
2015-12-02 22:59

Только первый адрес?
(0016484)
wafee (руководитель)
2015-12-02 23:07

Судя по всему, только первый
(0016485)
SergeyVS (администратор)
2015-12-02 23:14
изменен: 2015-12-02 23:15

George
>>Скажите, а сложно будет сделать по этой просьбе?
Там весь скрипт переписать надо.

wafee
Если напрямую этот адрес запустить? (Сделать debug_in_file(m_simpleTV.Control.CurrentAdress) в getaddress.lua )

(0016487)
SergeyVS (администратор)
2015-12-02 23:30

А если поменять на https (https://r2 [^] ...), и в vlc он запускается?
(0016488)
wafee (руководитель)
2015-12-02 23:38

Верно, запускается в симпле и в VLC
(0016489)
SergeyVS (администратор)
2015-12-02 23:52

После парсинга https://www.youtube.com/playlist?list=PLSDbjj2IZ-XXHospTO3gm3ZciwXgZTKph [^] , первый адрес (через debug_in_file в getaddress.lua) должен быть в виде https://r2- [^] ... . Если он в виде https://www.youtube [^] ... он и не запуститься. Все файлы из архива установлены, может что то свое ): ?.
(0016490)
wafee (руководитель)
2015-12-03 00:26

>>должен быть в виде https://r [^] ...
понятно, что так должно быть, однако там error

тест скриптов был на чистом симпле :)
(0016491)
George (участник)
2015-12-03 00:44

Лично у меня на обоих компах, которые под рукой, все ссылки работают.
Не могу воспроизвести, когда первая ссыль не открывается.
(0016493)
wafee (руководитель)
2015-12-03 01:29

@всем
у кого стоит десятка, воспроизводится ли автоматом первый адрес из плейлиста
https://www.youtube.com/playlist?list=PLSDbjj2IZ-XXHospTO3gm3ZciwXgZTKph [^] ?
(0016494)
George (участник)
2015-12-03 01:38

wafee
Да.
(0016495)
wafee (руководитель)
2015-12-03 01:51

youtubecore.lua - от Сергея
 Решение проблемы как у меня
(0017000)
George (участник)
2015-12-25 17:38

Ошибка youtubecore.lua 200 - http://www.youtube.com/watch?v=PFjFB-jpLak [^]
(0017023)
zvif (участник)
2015-12-26 11:24

По многим адресам выдает эту ошибку
(0017038)
SergeyVS (администратор)
2015-12-26 18:47

youtube_20151226.7z обновлен
(0017045)
George (участник)
2015-12-26 21:57

SergeyVS
Спасибо!
(0017151)
apolo18 (инициатор)
2016-01-04 06:12

Please can sombody tell me if this script works in windows xp?Thanks
(0017164)
MK (инициатор)
2016-01-04 23:30

Вечер добрый. Открываю в плеере поейлист Мосфильма (https://www.youtube.com/playlist?list=PL37OROGR5PDtQAIBINQtXmeYzQtnnjXzj [^]), отображается только 100 фильмов. Как сделать чтоб были все?
(0017301)
HappyHardcore (участник)
2016-01-13 17:34

при попытке открыть адрес типа:
https://www.youtube.com/watch?v=i0d1sAgTWcY&list=PLAXJzGOFS3xMA9PT8JrnKzNMFLJUz3q3s [^]
взято из раздела: https://www.youtube.com/channel/UClgRkhTL3_hImCAmdLfDE4g [^]

выдает ошибку 'Youtube error1 - cant find param'
(0017304)
wafee (руководитель)
2016-01-13 22:22

>>Как сделать чтоб были все?
надо править скрипт

>>выдает ошибку 'Youtube error1 - cant find param'
платный контент не поддерживается
(0019767)
HappyHardcore (участник)
2016-01-24 12:16

http://www.youtube.com/user/nashasibirtv/videos [^]

в STV у меня почему-то показывается 1280х720, хотя на сайте доступно 1920х1080.
(0019770)
FiLinX (участник)
2016-01-24 13:25

ни в одном из плееров, умеющих ютуб, нет потоков с гугла в FullHD
не знаю почему, но так всегда и было.. предел 720
(0019776)
HappyHardcore (участник)
2016-01-24 15:34
изменен: 2016-01-24 18:08

FiLinX

теоретически должны быть все потоки. например, download master через плагин videoserv.dll скачивает видео 4К.

добавлено:
проверил адреса из get_video_info. все форматы на месте, в т.ч и FullHD itag=137. так что это youtubecore пропускает, а точнее не выбирает самый большой из имеющихся форматов.

а может это сделано специально, чтобы не было проблем у пользователей.

(0019790)
FiLinX (участник)
2016-01-25 16:50

хех, "чтобы не было проблем у пользователей" )) да они и так есть, даже с 720.. именно поэтому я ютуб почти никогда в симпле и не смотрю, так как комп стар, без каких-либо видеоускорителей, и тормозит прилично..
не знаю, почему выбор потока по разрешению, выводится только на лайф трансляциях ютубовских, я бы хотел такую галочку в настройках..
а так то да, для даунлодства и 4К имеются из туба)
(0020229)
FiLinX (участник)
2016-02-20 22:57

А вот такой вопрос, реально ли подшаманить как скрипты, чтобы вот при запуске ссылки на определённый видос из плейлиста - именно он и запускался?
Для примера - https://www.youtube.com/watch?v=dnNIoR_mAdY&index=285&list=FL3reQ9d2J739djCqbdEJYWA#t=61 [^]
Сейчас у меня на осд возникает весь список плейлиста, и дефолтно начинает с первого, а хотелость бы именно с указанного..
И ещё, хотелось бы чтобы и по таймингу указанному, начиналось с него))
Только не со всех девайсов помойму, ссылки на определённый видос в плейлисте, имеют указание в урле на index=
(0020378)
FiLinX (участник)
2016-03-07 06:25

Ребят, ну подскажите, что у меня, почему не так, и как выправить? Ну не хочет никак запускаться сразу, со ссылки на определённый ролик в листе, только самому в плейлисте га осд выводимом выискивать надо, чтоб именно тот ролик посмотреть..
https://www.youtube.com/watch?v=6n_xCI-peq0&list=PLZEjwCppAU_A8pXtAtZD9MsUpCq4FvL6R&index=6 [^] ещё раз вот пример
(0020379)
SergeyVS (администратор)
2016-03-07 12:42

FiLinX
Обновление в шапке. Поддерживается index и t.
(0020380)
George (участник)
2016-03-07 13:59
изменен: 2016-03-07 14:01

SergeyVS
Вторая ссылка с индексом 6 от FilinX воспроизводит нужное видео из плейлиста, а вот первая его ссылка с указанием тайминга выдаёт сообщение "Произошла ошибка".
А от такая ссылка с привязкой ко времени https://youtu.be/_-hmmSN7-oA?t=417 [^] выдаёт ошибку youtube.lua:125:
http://i74.fastpic.ru/big/2016/0307/94/7ff4add73387d6c880e4b6d3c7170f94.png [^]

(0020381)
SergeyVS (администратор)
2016-03-07 14:13

>>А от такая ссылка с привязкой ко времени https://youtu.be/_-hmmSN7-oA?t=417 [^] [^] выдаёт ошибку youtube.lua:125:

исправлено
(0020382)
George (участник)
2016-03-07 14:20

Ок!
А первая ссылка от ФилинХ так и не хочет
https://www.youtube.com/watch?v=dnNIoR_mAdY&index=285&list=FL3reQ9d2J739djCqbdEJYWA#t=61 [^]
(0020384)
BM (участник)
2016-03-07 15:32
изменен: 2016-03-07 16:13

А что интересно стало с прямыми трансляциями ютуба? Как будто стрим не может декодироваться. Воспроизведение висит на первом кадре. (http://www.youtube.com/watch?v=Y9cpIdJGxUc [^])

(0020385)
SergeyVS (администратор)
2016-03-07 15:58
изменен: 2016-03-07 16:05

BM
на vlc 2.2.x надо добавить опцию (vlcrc)
--no-ts-trust-pcr

на vlc ниже
--demux=avcodec

поток упакован не корректно.

(0020387)
zvif (участник)
2016-03-07 16:06

Все прямые трансляции виснут на первом кадре, остановить невозможно и закрыть
плеер тоже.
(0020388)
BM (участник)
2016-03-07 16:10

SergeyVS
спасибо за подсказку - заработало.
(0020389)
SergeyVS (администратор)
2016-03-07 16:19

youtube_20160307.7z перекачайте, исправлена проблема с live трансляциями.
(авто добавление опции --demux=avcodec)
(0020390)
zvif (участник)
2016-03-07 16:28
изменен: 2016-03-07 16:34

Последнее обновление не работает.
С предпоследним и --no-ts-trust-pcr работает хорошо
При установке --demux=avcodec не воспроизводится.
Проверял на http://www.youtube.com/watch?v=Siy69o-rKU4 [^]
VLC2.2.2 1920х1080

(0020391)
George (участник)
2016-03-07 16:29
изменен: 2016-03-07 16:32

А у меня на 2.1.5 на live http://www.youtube.com/watch?v=Y9cpIdJGxUc [^] висит буферизация на нуле даже с последним скриптом.
--demux=avcodec так же не помогает.

(0020392)
zvif (участник)
2016-03-07 16:38
изменен: 2016-03-07 16:39

http://www.youtube.com/watch?v=Y9cpIdJGxUc [^]
Запускается, но не всегда.

(0020393)
BM (участник)
2016-03-07 16:42

у меня и на старой версии скрипта заработало с опцией в vlcrc:
--no-ts-trust-pcr

vlc 2.2.2
(0020394)
zvif (участник)
2016-03-07 16:44

Странно, теперь работает без сбоев
(0020395)
nexterr (участник)
2016-03-07 16:51

с опцией в vlcrc:--no-ts-trust-pcr сплошные тормоза на udp потоках
(0020396)
SergeyVS (администратор)
2016-03-07 17:05

George
Такой скриншот сделайте - http://fastpic.ru/view/76/2016/0307/43fffcf72cacc1c1156817c5f32617c4.jpg.html [^]

nexterr
с последним youtube_20160307.7z и без всяких опций работает ?
(0020397)
nexterr (участник)
2016-03-07 17:20
изменен: 2016-03-07 17:41

Работает, теперь опять не работает
выдает список на http://www.youtube.com/watch?v=pMXv2YR64R8&index=7&list=PLnWvftJZpjxzAGzmwCHKnLzEw8yaAi54i [^]
live трансляции работают,но через раз зависает

(0020398)
zvif (участник)
2016-03-07 17:31
изменен: 2016-03-07 17:35

http://www.youtube.com/watch?v=KFOa-ULDkHY [^]
На последнем обновлении запускается примерно через раз
vlcrc без дополнительных опций
По остальным ссылкам тоже нет стабильности работы.

(0020399)
George (участник)
2016-03-07 18:49
изменен: 2016-03-07 18:50

SergeyVS
http://i76.fastpic.ru/big/2016/0307/f7/7f4298f30e4788ba1b60c7740165d5f7.png [^]

(0020416)
FiLinX (участник)
2016-03-09 23:50

Ох, чтойто у меня на ХР не заструилось с последним паком((
По линку на видос с плейлиста, ругается на юзер-плейлист.луа - http://smages.com/images/pic2016030cnc.png [^]
А по простой сцыле но с таймингом, ругается на ютубкоре - http://smages.com/images/pic2016030fqf.png [^]
В окне сообщения-модули, всё чисто белое, ни единой строчки..
Откатился пока на декабрьский пак.
(0020451)
HappyHardcore (участник)
2016-03-12 11:48

https://www.youtube.com/playlist?list=PL6ZLc-zZUnxlkB9t8CcpFZeV6V5I_cVgu [^]
можно ли как-то увидеть в STV не первые 100, а весь плейлист?
(0020462)
amanico (инициатор)
2016-03-13 04:31

I reported the issue of broken Youtube live streams in issue 0001133.
Wafee provided a script 2 weeks ago for 2.2x only - this fixed the issue for 1 week, now it is broken again on all 4 PCs in my family at the same time.
https://www.youtube.com/watch?v=1yEMLzYzE1g [^]
https://www.youtube.com/watch?v=uMvhnVugCjo [^]
https://www.youtube.com/watch?v=r7ammFV2blg [^]
https://www.youtube.com/watch?v=K8XaIiikpAo [^]
https://www.youtube.com/watch?v=2Iyj2w2MyWw [^]
(0020465)
HappyHardcore (участник)
2016-03-13 21:46

как не пытался, все равно для плейлистов предел 100 роликов. а для ссылок типа https://www.youtube.com/user/wildnaturehd/videos [^] и того меньше: 30.
(0020466)
SergeyVS (администратор)
2016-03-13 22:05

youtube_20160313.7z
+ Поддержка больше 100 ссылок в плейлистах

HappyHardcore
можете по аналогии сделать для user playlist
(0020467)
George (участник)
2016-03-13 23:54

SergeyVS
А с Live трансляциями так и не получается?
(0020468)
SergeyVS (администратор)
2016-03-14 00:21
изменен: 2016-03-14 00:23

George
Получается, только там не только в скрипте дело.

FiLinX
Поставьте последний билд отсюда http://iptv.gen12.net/bugtracker/view.php?id=1013 [^]

(0020469)
George (участник)
2016-03-14 00:51

SergeyVS
А я ваши советы перепробовал и бесполезно. :(
(0020470)
amanico (инициатор)
2016-03-14 02:04

The problem is with VLC not SimpleTV script.
Stand-alone VLC player 2.1.5 AND 2.2.2 was playing the Live Youtube OK previously. After the changes made by Youtube 1 week ago, Standalone VLC 2.1.5 and 2.2.2 can NOT play the Youtube live streams.

Behaviour of the standalone VLC versions for Youtube Livestreams
-----------------------------------------------------------------
--- 2.1.5 will take the Youtube URL and present a list of the streams (different resolutions) if a user selects any of the streams in the VLC list, VLC will generate the error "Format not known" and CPU utilisation will grow to 50% or more and PC will become unresponsive.

--- 2.2.2 will NOT present a list of the separate streams. It will immediately begin to play one of the streams automatically and HANG on the first frame. the CPU utilisation will grow to 60% or more and the PC will be unresponsive.

This is exactly the same symptoms that are now seen in SimpleTV for VLC versions 2.1.5 and 2.2.X
Youtube appear to have targeted all versions of VLC (conspiracy theory?? :) )
(0020471)
amanico (инициатор)
2016-03-14 03:14
изменен: 2016-03-14 08:07

Mplayer or FFPlay started from DOS command-line with the Youtube Live stream URL as an argument or SMPlayer can play the Youtube Live stream perfectly. Issue appears to be confined to VLC and its LUA script.

(0020472)
amanico (инициатор)
2016-03-14 05:07

I have made 2 different levels of log during the problem with Youtube Live stream in standalone VLC 2.2.2

Low detail verbosity-level-0 log file:
http://www.mediafire.com/download/3gfwn5ediyr3i66/VLC-LOG-Verbosity-Level-0.log [^]
High detail verbosity-level-2-debug file:
http://www.mediafire.com/download/2d7mafnt85c72hr/VLC-LOG-Verbosity-Level-2-DEBUG.log [^]
The logs show a warning that VLC playback will STALL.

A secondary problem when this happens is that VLC is not unloaded from memory and remains stuck in memory with high CPU utilisation.
(0020473)
SergeyVS (администратор)
2016-03-14 11:33

amanico
youtube.lua (in header) is temporary solution for vlc 2.2.2. For vlc 2.1.5 need more complex solution (new ts demuxer).
(0020478)
HappyHardcore (участник)
2016-03-14 16:44

"Поддержка больше 100 ссылок в плейлистах"
спасибо, Сергей!
(0020479)
amanico (инициатор)
2016-03-15 05:46

Sergey
I used the new Youtube.lua in the header in 2.2.2 but it did not fix it
(0020482)
SergeyVS (администратор)
2016-03-15 12:15

скрипт обновлен. Для просмотра live нужен последний билд.
(0020483)
amanico (инициатор)
2016-03-15 17:18

Sergey
I have the version from 27-02-2016. Script did not function with this version.

У меня есть версия от 27-02-2016. Сценарий не работал с этой версией
(0020487)
SergeyVS (администратор)
2016-03-15 19:13

amanico
need last build from here (tv_15_03_2016.7z) http://iptv.gen12.net/bugtracker/view.php?id=1013 [^]
(0020492)
amanico (инициатор)
2016-03-15 23:54

Sergey
I updated to latest build - it still does not work for me on 4 PCs (all have been working well for 1 year with SimpleTV
After bug-report 1133 updated to 2.2.2 with Wafee Youtube.lua and was working ok for 2 weeks.
I have Windows 7 SP1
  Youtubecore.lua 26-02-2016
  youtube.lua 14-03-2106
  Tv.exe 15-03-2016
The Youtube Livestream playback is broken also in stand alone VLC 2.2.2
Example: https://www.youtube.com/watch?v=1yEMLzYzE1g [^]
It is working for you?
(0020493)
wafee (руководитель)
2016-03-16 00:12
изменен: 2016-03-16 00:16

>> https://www.youtube.com/watch?v=1yEMLzYzE1g [^]
working perfect in last 222 with youtube_20160313.zip

http://img138.imagevenue.com/img.php?image=076413315_1_122_461lo.jpg [^]

>> Youtubecore.lua 26-02-2016
it is outdated
always replace all files from zip

(0020494)
SergeyVS (администратор)
2016-03-16 00:20

amanico
find file ../work/vlcrc and add string
--no-ts-trust-pcr
save and try open stream.
(0020500)
George (участник)
2016-03-16 17:15
изменен: 2016-03-16 23:22

SergeyVS
Поставил последний билд 2.1.5. Походу проблема с live трансляциями так и осталась.
--no-ts-trust-pcr
--ts-trust-pcr
не помогает.

(0020504)
amanico (инициатор)
2016-03-17 07:22

Wafee
 Youtube core updated but Youtube live stream still fails

Sergey
--no-ts-trust-pcr made no difference for me

I created a clean SimpleTV install on a clean Win7 SP1 (also fails)
From this sequence:

**12/02/2016**
SimpleTV 0.4.8b9 full build based on VLC 2.2.2

**25/02/2016**
Patches:
Librtmp.dll
(2.2.2) HTTPLive_plugin.dll

**15/03/2016**
Update Folders:
(lang)
(LuaScr)
(Skin)
(222)

+ Youtube scripts Pack 15/03/2016

**16/03/2016**
SimpleTV nightly build
(lang)
(LuaScr)
(Skin)
(222)

I have uploaded a zip of my clean SimpleTV with 4 test Youtube live channels:
https://drive.google.com/file/d/0B6ozkPgpzz9MLTh3V2p4TTBtVlE/view?usp=sharing [^]
(0020505)
BM (участник)
2016-03-17 09:54
изменен: 2016-03-17 09:56

>>I have uploaded a zip of my clean SimpleTV with 4 test Youtube live channels
this zip works for me, all 6 channels

(0020506)
wafee (руководитель)
2016-03-17 10:27

>>this zip works for me, all 6 channels
same here, all streams works fine
(0020511)
amanico (инициатор)
2016-03-18 05:40

BM and Wafee
Thank you. 4 PCs in 4 different locations on 2 different types of Internet supplier company working unchanged (no software installed or changed) on SimpleTv VLC 2.15 for over 1 year. Upgraded only to 2.2.2 3 weeks ago after advice and script from Wafee (issue bugtracker 1133 for youtube live)
All 4 worked for 1 week after Wafee fix. Then all 4 stopped (RTMP and other HTTP streams are OK)
I have a clean install of the SimpleTV you tested for me - but it works for you.
The issue can now *only* be PC environment and external software dependency, windows updates / Adobe Flash / IE version etc.
(0020512)
BM (участник)
2016-03-18 10:50

amanico
you have old youtube.lua at 13.03.2016 , need 14.03.2016

SergeyVS
findpattern(answer,'"hlsvp":(.-)",',1,10,2) съедает "h" в "http", хоть все и работает
(0020515)
George (участник)
2016-03-18 15:57
изменен: 2016-03-18 16:01

SergeyVS
Перепробовал чистые сборки 2.0.8, 2.1.5 и 2.2.2. Live трансляцции с ютуба работают на всех кроме 2.1.5.
Последний билд с ts муксером установлен.
Кстати, на IPTV в начале воспроизведения появились зелёные квадратики 1-2 секунды.
http://i76.fastpic.ru/big/2016/0318/18/b3bf634be5ac9639bdadc2511ed37a18.png [^]

(0020516)
HappyHardcore (участник)
2016-03-18 17:06

а у меня на таких ссылках, загрузка процессора постоянно скачет от 8 до 45%.
https://www.youtube.com/watch?v=MSCGzRWCAQM [^]
https://www.youtube.com/watch?v=zFNpNuaxcCY [^]

на других hls все нормально: от 0 до 12%

система хп, stv 2.2.2.
(0020539)
amanico (инициатор)
2016-03-20 03:07

BM. YouTube.lua 14_03_2016 was also tried with no difference. My uploaded installation worked OK for you and Wafer.
(0020540)
amanico (инициатор)
2016-03-20 03:27

The problem with YouTube live hit all 4 of my family PCs at the same.
It also hit VLC standalone 2.2.2 and Vlc 2.2.3.
It plays in browsers OK and SMPlayer (based on Mplayer)
but now fails in VLC and FFplay.

But my uploaded simple TV worked immediately for Wafee and BM.
Why?
Russians can succeed with my zipped SimpleTV. So I did a test using a Russian
public proxy and I now receive the resolution selection menu for the streams.

I am in UK.
This is repeatable - No proxy or proxy in France etc.. YouTube.lua only finds the main Title of the main stream.. It does not find the multiple resolutions and no resolution menu is created. With a Russian proxy YouTube.lua always finds the multiple stream resolutions! But selecting a resolution causes a delay with no playback then timeout)
Next is to compare the long M3U8 URL with and without Russian Proxy.. It will be different!
(0020542)
BM (участник)
2016-03-20 08:28

amanico
try youtube.lua: http://rghost.ru/6Q2bgmRfs [^]
or change value 10 to 9 in the string manually:
local hlsvp = findpattern(answer,'"hlsvp":(.-)",',1,10,2)
to
local hlsvp = findpattern(answer,'"hlsvp":(.-)",',1,9,2)
(0020546)
SergeyVS (администратор)
2016-03-20 13:03

amanico
try the updated script - youtube_20160320.7z
I use VPN (http://justfreevpn.com [^] with UK ip) and everything works fine. If it does not work for you, try to create a VPN with UK ip and check. If will work, then it local provider problem
(0020549)
SergeyVS (администратор)
2016-03-20 13:27

George
Попробуйте новый файл - http://iptv.gen12.net/bugtracker/view.php?id=1143 [^]
(0020551)
George (участник)
2016-03-20 14:29

SergeyVS
Не помогло.
(0020556)
amanico (инициатор)
2016-03-21 01:35

BM
Thank you. Your Youtube.Lua update has resolved 90% of the main problem. It is successful when used with with --no-ts-trust-pcr in the vlcrc file as advised by Sergey.

1. Now the menu always appears without a Russian Proxy server.
2. The livestream starts and plays.
This is excellent progress.
3. But some live youtube channels cause unstable operation when playlist is opened to change the channel -they freeze video and the UI is unresponsive (sometimes requiring to kill the TV.exe process)This is only for some channels - I will execute more tests for this to define the problem and scenario better for you.
4. When a Youtube live broadcast changes the main web URL, in a web browser you will see a red face and youtube message: "This live event has ended - sorry about that"
My channels move maybe every 6 months, this is normal.
But the previous versions of SimpleTV will show a structured red-text error from the lua file in the top left corner of the video window. But now there is a TV.EXE error window with the message:
"Script error (..localpath\SimpleTV\luaSCr\user\video\youtube.lua:77 attempt to concatentate local 'hlsvp' (a nil value))"
here is a channel that causes the error:

https://www.youtube.com/watch?v=ZrfmWqzPhrw [^]

I will continue to conduct more tests for the freezing problem.
(0020557)
amanico (инициатор)
2016-03-21 01:50

George,

My uploaded clean 2.2.2 install (Note 0020504 in this thread)
+
BM's Youtube.Lua (Note 0020542 in this thread)
+
SergeyVS advice to add string --no-ts-trust-pcr in file ../work/vlcrc
   (Note 0020494 in this thread)
Is working for me for the first time after 2 weeks trying everything with no success.
(0020558)
amanico (инициатор)
2016-03-21 02:03

SergeyVS

When I tested on 4 PCs in different locations, they were on 3 different providers (Virgin Co. fibre ) British Telecom , TalkTalk internet and I also tethered to 4G internet wifi from 2 different mobile phones to test different paths. all showed different traceroute paths to Google.
All main youtube title text only but no resolution menu or video stream.
All 4 PCs stopped the VLC youtube live stream function at the same time.
the only thing that is common to all the PCs is .... Youtube.

BM's advice for youtube.lua to change value 10 to 9 in the string:
 local hlsvp = findpattern(answer,'"hlsvp":(.-)",',1,10,2)immediately restored the resolution menu and video live streams to all 4 PCs.
(0020559)
amanico (инициатор)
2016-03-21 03:10

BM
is there a " missing in your youtube.lua ?

local hlsvp = findpattern(answer,'"hlsvp":(.-)",',1,9,2)
(0020560)
amanico (инициатор)
2016-03-21 05:48

George
For me I get green blocks or video break-up on my RTMP streams (mine are all from the same server) when I switched from 2.15 to 2.2.x
I don't have the problem with youtube live streams.

I found that the video settings in preferences could help to reduce this effect on some PCs I have low resolution streams so switch off CPU hungry items..
Some PCs were sensitive to video buffers in system memory so I switched it off.
Preferences/Video/output/Directx/directx-video buffers in system memory =not checked
(0020562)
amanico (инициатор)
2016-03-21 06:50

SergeyVS
The updated youtube script - youtube_20160320 works very well.
With the HLSVP parameter from 10 to 9 (like BM's script)it solves the network issue for all PCs on all networks.
Auto-select of highest resolution stream works every time.

Live streams that appear on youtube as ended (usually when moved to a new URL) now always give the correct message from script: "Youtube error (url_encoded_fmt_stream_map)" and do not cause a Tv.exe script error like my Note 0020556 above. Script works very well.
(0020563)
amanico (инициатор)
2016-03-21 06:52

Broken live streams (from source) are not handled correctly and watchdog cannot trap the issue - I will raise a separate bug report for that.
(0020564)
amanico (инициатор)
2016-03-21 07:10

This issue 0000986 is the same as the one I created later (0001133) can 1133 be closed or associated to this one?
(0020565)
HappyHardcore (участник)
2016-03-21 11:59
изменен: 2016-03-21 15:42

скрипт youtube.lua
пропущена точка перед m3u8, хотя работает и без нее, и без index...
t[i].Address=adr..'m3u8' -> t[i].Address=adr..'.m3u8'

-------------------
более простой вариант с тем же результатом для автовыбора максимального качества

for link in string.gmatch(answer,'http(.-)m3u8') do
  if link~=nil then
    t[i]='http'..link..'m3u8'
    i=i+1
  end
end

(0020569)
George (участник)
2016-03-21 19:24

SergeyVS
Спасибо, с новым httplive модулем, всё трансляции ютуба заработали в 2.1.5.
(0020587)
FiLinX (участник)
2016-03-22 15:21
изменен: 2016-03-22 15:22

а можно попросить, насчёт качества чтоб вот наоборот - только в 360 запускало?
нужно для старенького компа без видяхи, там даже в ютубе браузерами 360 тормозит..
всмысле только мне такой скриптик) или где чего в нём изменить

(0020590)
amanico (инициатор)
2016-03-22 17:08

someone has already raised a feature-request ? I do not speak Russian so I cannot see it in the list.
Same as VLC .In preferences must be option of highest resolution 240,360, 480, 720, 1080 or if option is empty, then manual selection menu is given to user

кто-то уже поднял особенность-запрос? Я не говорю по-русски, так что я не могу видеть его в списке.
Такие же, как предпочтения VLC .IN должен быть вариант с максимальным разрешением 240,360, 480, 720, 1080 или если параметр пуст, то ручное меню выбора предоставляется пользователю.
(0020592)
amanico (инициатор)
2016-03-22 17:13

FiLinX
Also some users have modern PC but have a limit for internet speed - example 2Mb/s

Кроме того, некоторые пользователи имеют современный ПК, но есть предел скорости интернета - пример 2Mb / s
(0020602)
George (участник)
2016-03-24 15:26

Плеер намертво зависает на видео https://www.youtube.com/watch?v=Ar5ADc43-jI&list=UUDOmHfZoTgqfwStl2ia_V2w [^]
(0020603)
SergeyVS (администратор)
2016-03-24 16:09

скрипт обновлен.
+ исправлено зависание на https://www.youtube.com/watch?v=Ar5ADc43-jI&list=UUDOmHfZoTgqfwStl2ia_V2w [^]
+ выбор максимального качества (в файле luaScr\user\video\youtube.lua изменить строчку local MaxResolution = 0 , вместо 0 подставить нужное разрешение ( 240,360, 480, 720, 1080 и тд) , пока так позже добавлю интерфейс)
(0020604)
George (участник)
2016-03-24 18:09

Спасибо!
(0020606)
George (участник)
2016-03-24 20:13
изменен: 2016-03-24 20:36

SergeyVS
А можно в интерфейсе сделать предпочитаемый формат видео?
А еще было бы неплохо сделать в интерфейсе воспроизведение Youtube как аудио без видео, с использованием Audio Title от wafee.

(0020613)
FiLinX (участник)
2016-03-25 22:02

Странно, помню, что такой вопрос был, но не найду никак..
А суть в том, что сейчас при открытии стримов, неуспеваю мышкой навести на пункт в осд для выбора потока по размеру картинки, буквально одна секунда менюха держится..
Как сделать подольше?
(0020620)
George (участник)
2016-03-27 10:36

SergeyVS
Ссылка https://www.youtube.com/user/LoveYova/videos?sort=dd&view=0&shelf_id=0 [^] не воспроизводится.
(0020622)
George (участник)
2016-03-27 14:38
изменен: 2016-03-28 10:07

На 2.2.2 ютуб начинает буферить при перемещении по видео слайдером. Лечится только рефрешем ссылки.
Пример: https://www.youtube.com/watch?v=1RL7i1M1N-U [^]
Видео: https://cloud.mail.ru/public/9kSe/SUp1253vA [^]

P.S. В 2.1.5 такого не наблюдается.

(0020636)
George (участник)
2016-03-29 13:06
изменен: 2016-03-29 13:07

Можно ещё сделать. чтобы такая ссылка работала? :(
https://www.youtube.com/user/LoveYova/videos?view=0&sort=dd&shelf_id=0 [^]

(0020637)
FiLinX (участник)
2016-03-29 13:46

А ещё одну просьбу можно? Касательно открытия ссылок по таймингу..
Вот знаю у некоторых в браузерах не чует тайминг по ссылкам на секунды, типа #t=10896
Вот для них я часто сам руками выставляю часовой тайминг - https://www.youtube.com/watch?v=CCrfDsDcaFE#t=3h00m32s [^]
И ещё, не знаю как это назвать, типа оператор на тайминг кроме #t= бывает и ?t=
Скорее это даже зависит с какого плеера взято, с html5 или с флеш, вот например с пятого - https://youtu.be/YCu2tit4j9U?t=7m01s [^]
Вобщем если можно, сделайте подхват и часовых таймингов, а?)
(0020736)
HappyHardcore (участник)
2016-04-07 21:54
изменен: 2016-04-08 22:40

исправление для ссылок с ?t= и #t=

это заменить
local tt = string.match(inAdr,'t=(%d+)')
if tt~=nil then m_simpleTV.Control.CurrentAdress = m_simpleTV.Control.CurrentAdress.. '$OPT:start-time=' .. tt end

на вот это (изменено2)
if string.match(inAdr,'t=%d+') then
  local h=string.match(inAdr,'t=.-(%d+)h') or 0
  local m=string.match(inAdr,'t=.-(%d+)m') or 0
  local s=string.match(inAdr,'t=.-(%d+)s') or 0
  local start_time=h*60*60+m*60+s
  if start_time==0 then
    start_time=string.match(inAdr,'t=(%d+)')
    if start_time~=nil then start_time=tonumber(start_time) end
  end
  if start_time>0 then m_simpleTV.Control.CurrentAdress=m_simpleTV.Control.CurrentAdress..'$OPT:start-time='..start_time end
end

(0020758)
George (участник)
2016-04-10 09:36
изменен: 2016-04-10 09:51

Не работает такой плейлист:
https://www.youtube.com/watch?v=sfdwazsH148&list=RDsfdwazsH148&index=1&nohtml5=False [^]

У меня в разделах Видео и Плейлисты, перестало отображаться больше 30 наименований. Исключительно 30.
https://www.youtube.com/user/RTDrussian/videos [^]
https://www.youtube.com/user/RTDrussian/playlists [^]

(0020760)
HappyHardcore (участник)
2016-04-10 16:31

"Не работает такой плейлист"
странный плейлист. http://www.youtube.com/playlist?list=RDsfdwazsH148 [^] не работает нигде.

"перестало отображаться больше 30 наименований"
почти уверен, что не перестало, а никогда и не отображалось больше 30, т.к. за приведенные ссылки отвечает скрипт youtube_user_uploads, который не переделывался в оригинальной версии STV.
(0020761)
George (участник)
2016-04-10 18:51

>>>>> почти уверен <<<<<
Ключевое слово "почти".
Я помню точно, что показывало и 300 видео в плейлистах.
http://iptv.gen12.net/bugtracker/view.php?id=986#c20466 [^]
(0020762)
HappyHardcore (участник)
2016-04-10 19:27

George
ключевое слово другое: ) youtube_user_uploads - в нем нет загрузки полных списков.

свыше 100 видео могло отображаться в других ссылках, которые обрабатывает скрипт, сделанный Сергеем. он так и написал: "можете по аналогии сделать для user playlist". именно этот скрипт обрабатывает приведенные Вами ссылки youtube.com/user/
(0020763)
SergeyVS (администратор)
2016-04-10 20:08

скрипт обновлен.
+ добавлено http://iptv.gen12.net/bugtracker/view.php?id=986#c20736 [^]
+ больше 30 позиций в youtube_user_uploads
(0020766)
George (участник)
2016-04-10 21:34
изменен: 2016-04-11 08:51

SergeyVS
На https://www.youtube.com/user/RTDrussian/videos [^] плеер виснет на минуты две, потом выдаёт список с 1050 видео.
На https://www.youtube.com/watch?v=sfdwazsH148&list=RDsfdwazsH148&index=1&nohtml5=False [^] вообще не воспроизводит,
так же как http://www.youtube.com/playlist?list=RDsfdwazsH148 [^]

P.S. В общем 1050 видео, это как- то многовато. Слишком долго загружается список.
Лучше наверное оставить как было или как- то вручную количество ограничивать.

(0020793)
SergeyVS (администратор)
2016-04-16 15:55

скрипт обновлен.
+ прогресс загрузки плейлиста в youtube_user_uploads с возможностью отмены
(0020794)
George (участник)
2016-04-16 16:19
изменен: 2016-04-16 16:25

SergeyVS
А можно сообщение в другое место определить, а то в скине BlackGlass получается под прогрессом буферизации, и надпись не читаемая?

(0020797)
SergeyVS (администратор)
2016-04-16 17:06

George
Изменил, если не устроит - в файле youtube_user_uploads.lua строка
q.top=130
задает смещение по верт., можно настроить и сюда выложить.
(0020799)
George (участник)
2016-04-16 18:29

SergeyVS
Спасибо, так хорошо! По крайней мере на моём мониторе.
(0020858)
HappyHardcore (участник)
2016-04-22 07:13
изменен: 2016-04-22 13:09

сегодня перестала работать функция GetSingleAddress(retAdr,answer)
ошибка в строке if a>0 then (attempt to compare number with nil)

плейлист для проверки (вчера он работал прекрасно)
https://www.youtube.com/watch?v=nfWlot6h_JM&index=1&list=PL6ZLc-zZUnxlkB9t8CcpFZeV6V5I_cVgu [^]

издевательство в том, что он то работает, то нет.

--------------------

как оказалось проблема с timestamps.txt. после его удаления все заработало. добавил автоудаление после использования.

(0020889)
FiLinX (участник)
2016-04-26 23:44

эх.. зачем-же убрали выбор качества подключения к трансляциям? откатываюсь нафиг
(0020897)
George (участник)
2016-04-27 21:05
изменен: 2016-04-27 21:51

Хорошо бы сделать кнопку ОК при загрузке пользовательского видео, чтобы мышкой отменять загрузку.
Кстати, последняя версия от 20-го апреля, как то не так работает.

(0020902)
SergeyVS (администратор)
2016-04-28 17:06

FiLinX
в файле youtube.lua поставьте
local MaxResolution = 0
я забыл исправить

George
Клик правой кнопкой мыши также отменяет загрузку. Кнопку потом добавлю (возможно).
>>как то не так работает
в чем это выражается
(0020904)
George (участник)
2016-04-28 18:05

>>>>> в чем это выражается <<<<<
Список загружается не сразу, а с паузой в пару секунд.
НЕ всегда с первого раза срабатывает воспроизведение первого видео. Приходится делать рефреш.
(0021146)
George (участник)
2016-05-13 22:56

SergteyVS
Проверьте плиз, https://www.youtube.com/user/DenTVinform/videos [^]
не все названия из списка видео отображаются.
(0021233)
George (участник)
2016-05-23 21:36
изменен: 2016-05-23 21:36

Если в названии видео содержатся кавычки "", то название не отображается в списке на OSD.
https://www.youtube.com/user/SuperSharij/videos [^]

(0021235)
nexterr (участник)
2016-05-23 23:27

Почему показывает без субтитров? https://www.youtube.com/watch?v=4ghJuKREBbI [^]
(0021236)
George (участник)
2016-05-23 23:45

А субтитры на ютубе никогда в SimpleTV не воспроизводились.
(0021237)
nexterr (участник)
2016-05-24 00:08
изменен: 2016-05-24 01:55

а будут когда-нибудь, или это нерешаемая задача ?
Просто полный облом... (не знал про субтитры на ютуб, всегда в симпле смотрю...)

(0021238)
George (участник)
2016-05-24 00:27
изменен: 2016-05-24 00:29

Я давно задавал вопрос, но тогда было неразрешимо.
Сейчас не знаю, может у Сергея есть в планах.
Он вроде хотел интерфейс настроек сделать, может и поднимется вопрос.
Вообще там какие то хитрые субтитры с автопереводчиком.

(0021249)
SergeyVS (администратор)
2016-05-24 21:36

скрипт обновлен.
 иправлено - http://iptv.gen12.net/bugtracker/view.php?id=986#c21233 [^]

nexterr
>>Почему показывает без субтитров?
Там не стандартные субтитры, идут не в потоке а отдельными запросами, также как и банеры и тп.
(0021589)
nexterr (участник)
2016-06-28 10:25
изменен: 2016-09-22 17:26

На 2.2.x практически всегда буфереризация при перемещении по видео слайдером
в разрешении 720

-------------
помог demux avcodec

(0021693)
FiLinX (участник)
2016-07-29 22:13
изменен: 2016-07-29 22:15

Ох, ёмоё.. Перепробовал сейчас 8 предыдущих сборок ютуб скриптов, и ни на одной - нет выбора разрешения при просмотре обычных видео.. Эх..
Да, параметр local MaxResolution = .. появился лишь с 24 марта, но этот параметр работает только на стримы онлайн трансляций, но никак не на обычные видео..

(0021849)
George (участник)
2016-09-25 16:26

Некоторые ссылки на плейлисты не хотят воспроизводиться.
Например: https://www.youtube.com/watch?v=et281UHNoOU&list=RDet281UHNoOU [^]
(0021853)
JaWW (инициатор)
2016-09-26 11:31
изменен: 2016-09-26 11:36

При попытке просмотреть ютубовский плейлист выдает ошибку: Script error (...impleTV 2.0.8\luaScr\user\video\core\youtubecore.lua:23: bad argument #1 to 'char' (invalid value))
при просмотре одиночного видео проблемм нет
Примеры плейлистов:
https://www.youtube.com/watch?v=3FvrmNsl5ow&list=PLxn1q0cj-Tu-7VwRspH4jBOafC4d8Bpt_ [^]

https://www.youtube.com/watch?v=TLV4_xaYynY&list=PLMKA5kzkfqk2GEImRCIqGqWmQvKYygUhG [^]

причем если пытатся воспроизвести отдельные файлы из плейлиста тоже выдает ошибку

раньше этого не было, насколько раньше сказать не могу, может месяц, может два или три.... но гдето в начале лета точно работало

(0021859)
SergeyVS (администратор)
2016-09-26 15:24

George
Это микс, надо будет добавить поддержку.

JaWW
установлен youtube_20160524.7z из шапки?
(0021895)
JaWW (инициатор)
2016-09-27 17:13

SergeyVS да я все пробовал
(0022077)
JaWW (инициатор)
2016-10-23 12:47

SergeyVS
Сегодня проскочило какое-то обновление и стали работать ютубовские плейлисты, кроме миксов
(0022097)
dide1980181216 (инициатор)
2016-10-30 07:09

SergeyVS
А можно ли сделать авто переход к следующему видео из плейлиста ютубе при ошибке ? ( первоисточник

http://iptv.gen12.net/bugtracker/view.php?id=1113 [^] ) У меня режим воспроизведение - следующий не помогает , приходиться кнопку нажимать
(0023671)
zvif (участник)
2017-02-04 12:57

Перестали воспроизводится клипы по некоторым адресам, к примеру:
http://www.youtube.com/watch?v=RlLP0CKNb8Q [^]
http://www.youtube.com/watch?v=VG0cSOJEDAE [^]
http://www.youtube.com/watch?v=KS6guwt-PBU [^]
(0023672)
SergeyVS (администратор)
2017-02-04 14:15

Скрипт обновлен
(0023708)
cenahum (инициатор)
2017-02-15 04:21

Hi guys,
Thank you very much for sharing your work with us.

I was seeing youtube movie and util yesterday I had no problem, but today I was not able to see the movies, so I come here to see what happens and I saw that has a new youtube file to update the SimpleTV, so I gott the file and I made the update, but has movies that you see double images, could you help?
This is one of the movies that I saw 2 images:
https://www.youtube.com/watch?v=eZsNcF45Zqo [^]
Thank you very much for you time, attention and help
Regards
cenahum
(0023709)
nexterr (участник)
2017-02-15 11:20

>>you see double images
Stereo 3D Movies ???
(0023711)
cenahum (инициатор)
2017-02-16 02:07

Hi
Nope,I just see same image twice in a split screen.
(0023943)
zvif (участник)
2017-03-28 11:10

Не открывает ссылки вида:
http://www.youtube.com/watch?v=YfgFPDzeuyw&list=RDPTF4OLHQsLQ&index=29 [^]
(0023988)
George (участник)
2017-04-02 00:31

Ещё ссылка - https://www.youtube.com/watch?v=n6WwKNRXdhg [^]
(0023989)
zvif (участник)
2017-04-02 12:04

George
Твой воспроизводится
(0023992)
George (участник)
2017-04-02 14:10

У меня нет. (
(0024142)
George (участник)
2017-05-23 12:17
изменен: 2017-05-23 12:21

Заметил, что у меня не воспроизводятся некоторые видео из плейлистов.
Например https://www.youtube.com/playlist?list=PLlufazgoRi1nLEZ8nbrWH-jGveNV_gisc [^]
В плейлисте два ролика, а simpleTV второе видео даже не видит.
Такая же проблема https://www.youtube.com/playlist?list=PLlufazgoRi1kGB2bfxqYLU9Z_VFCWftxt [^]
Вообще, такое впечатление, что проблема с плейлистами, в которых меньше 3-х роликов.
Проверьте пожалуйста.

(0024269)
vvch (участник)
2017-07-05 23:36
изменен: 2017-07-05 23:36

При каком-то обновлении youtubecore.lua перестал работать
TV Channels addon - http://iptv.gen12.net/bugtracker/view.php?id=1226 [^]
Причина в некорректном запоминании-восстановлении extraOpt в функции GetWatchAddress.

Ещё вопрос: что нужно изменить, чтобы при наличии в youtube-плейлисте "мёртвой" ссылки происходил переход к следующей позиции вместо перезагрузки плейлиста?
Например, здесь трек № 2 удалён:
m_simpleTV.User.Youtube.Plst.Table_Level0 = (
{"1.", "http://www.youtube.com/watch?v=1E_wolIyKDY"}, [^]
{"2.", "http://www.youtube.com/watch?v=l_BHnDRB19s"}, [^]
{"3.", "http://www.youtube.com/watch?v=vSR1U9gaCjk" [^])
... )
Т.о., в какой скрипт нужно внести изменения, чтобы после №1 проигрывался №3 ?

(0024614)
yuriko1158 (инициатор)
2017-10-29 00:28

как получить плейлист формата .m3u по этому адресу? https://www.youtube.com/user/mnzadornov/videos [^]
это видео-портал Михаила Задорнова.видео много,хотелось бы в обычном плейлисте редактировать нужное\ненужное.
(0024615)
wafee (руководитель)
2017-10-29 10:14

@yuriko1158
mnzadornov.m3u в шапке
(0024616)
yuriko1158 (инициатор)
2017-10-29 10:46
изменен: 2017-10-29 10:47

супер... теперь по каждому поводу что ли обращаться в эту ветку? )))
проблема не в самом плейлисте,а КАК его сгенерировать.
на Ютубе же много видео(разных) и кроме видеороликов Задорнова...
и что то подсказывает мне,у кого то нервы не выдержат реагировать по пустякам.

(0024617)
wafee (руководитель)
2017-10-29 11:49

>>...КАК его сгенерировать.
в вашем случае в скрипте youtube_user_uploads.lua есть фуннкция function Youtube_AddInPl_UP(answer,t,host), где формируется таблица t с данными.

в скрипте после строки t[i].Address = host .. adr
добавьте строку
debug_in_file('#EXTINF:-1 group-title="mnzadornov",' .. t[i].Name .. '\n' .. t[i].Address .. '\n' , 'D:\\LuaDebug.txt')

плейлист будет создан D:\LuaDebug.txt
(0024618)
yuriko1158 (инициатор)
2017-10-29 14:17
изменен: 2017-11-02 01:21

таки нашли способ автоматического создания плейлистов с Ютуба.на рутрекере же и объяснили...

(0024723)
dide1980181216 (инициатор)
2017-11-20 07:40

Подскажите пожалуйста, если рабочий скрипт ютуба для ХР SP3 ?
(0024724)
MK (инициатор)
2017-11-20 08:31

[quote] таки нашли способ автоматического создания плейлистов с Ютуба.на рутрекере же и объяснили...[/quote]
А здесь продублировать можно?
(0024725)
nexterr (участник)
2017-11-20 09:54

>>можно?
попробуйте https://cloud.mail.ru/public/Ah5M/CFcDfji3c [^]
(0024726)
MK (инициатор)
2017-11-20 10:25

Попробовал, создал плейлист с одной записью:
#EXTM3U
#EXTINF:-1 group-title="Yotube - user плейлист 20 Nov 14.30",481. Искатели Сокровища сибири
https://www.youtube.com/watch?v=SAgVM51w1YI. [^] Пробовал на https://www.youtube.com/channel/UCjsDIK3r8O4pyUcUb-rbq0A/videos [^]
(0024727)
nexterr (участник)
2017-11-20 12:46

MK
перекачайте
(0024728)
MK (инициатор)
2017-11-20 13:06

nexterr
Всё заработало. Спасибо за вашу работу.

- история изменений
Дата изменения Пользователь Поле Изменить
2015-12-02 01:50 George Новый инцидент
2015-12-02 01:50 George Состояние новый => назначен
2015-12-02 01:50 George Ответственный => SergeyVS
2015-12-02 01:50 George Файл добавлен: youtube_20151202.zip
2015-12-02 01:51 George Метка прикреплена: Scripts
2015-12-02 01:51 George Метка прикреплена: SimpleTV scripts
2015-12-02 01:51 George Связь добавлена связан с 0000433
2015-12-02 01:56 George Суть 0000433: Youtube (script) - скрипт для воспроизведения с сайта youtube.com (стр. 2) => Youtube (script) - скрипт для воспроизведения с сайта youtube.com (стр. 2)
2015-12-02 02:01 George Комментарий добавлен: 0016459
2015-12-02 02:02 George Комментарий изменен: 0016459 просмотр ревизий
2015-12-02 02:03 George Комментарий изменен: 0016459 просмотр ревизий
2015-12-02 02:08 George Комментарий изменен: 0016459 просмотр ревизий
2015-12-02 02:19 George Комментарий изменен: 0016459 просмотр ревизий
2015-12-02 02:20 George Комментарий изменен: 0016459 просмотр ревизий
2015-12-02 02:20 George Комментарий изменен: 0016459 просмотр ревизий
2015-12-02 02:22 George Проект SimpleTV => Simple scripts
2015-12-02 02:22 George Комментарий изменен: 0016459 просмотр ревизий
2015-12-02 16:47 George Комментарий изменен: 0016459 просмотр ревизий
2015-12-02 18:25 SergeyVS Файл добавлен: tv_02_12_2015.7z
2015-12-02 18:25 SergeyVS Файл удален: tv_02_12_2015.7z
2015-12-02 18:25 SergeyVS Файл добавлен: youtube_20151202.7z
2015-12-02 18:26 SergeyVS Файл удален: youtube_20151202.zip
2015-12-02 18:27 SergeyVS Комментарий добавлен: 0016472
2015-12-02 19:44 George Комментарий добавлен: 0016475
2015-12-02 22:38 wafee Комментарий добавлен: 0016481
2015-12-02 22:59 SergeyVS Комментарий добавлен: 0016483
2015-12-02 23:07 wafee Комментарий добавлен: 0016484
2015-12-02 23:14 SergeyVS Комментарий добавлен: 0016485
2015-12-02 23:15 SergeyVS Комментарий изменен: 0016485 просмотр ревизий
2015-12-02 23:30 SergeyVS Комментарий добавлен: 0016487
2015-12-02 23:38 wafee Комментарий добавлен: 0016488
2015-12-02 23:52 SergeyVS Комментарий добавлен: 0016489
2015-12-03 00:26 wafee Комментарий добавлен: 0016490
2015-12-03 00:44 George Комментарий добавлен: 0016491
2015-12-03 01:29 wafee Комментарий добавлен: 0016493
2015-12-03 01:38 George Комментарий добавлен: 0016494
2015-12-03 01:50 wafee Файл добавлен: youtubecore.lua
2015-12-03 01:51 wafee Комментарий добавлен: 0016495
2015-12-04 17:33 SergeyVS Файл удален: youtubecore.lua
2015-12-04 17:33 SergeyVS Файл удален: youtube_20151202.7z
2015-12-04 17:34 SergeyVS Файл добавлен: youtube_20151204.7z
2015-12-25 17:38 George Комментарий добавлен: 0017000
2015-12-26 11:24 zvif Комментарий добавлен: 0017023
2015-12-26 18:46 SergeyVS Файл добавлен: youtube_20151226.7z
2015-12-26 18:47 SergeyVS Комментарий добавлен: 0017038
2015-12-26 21:57 George Комментарий добавлен: 0017045
2016-01-04 06:12 apolo18 Комментарий добавлен: 0017151
2016-01-04 23:30 MK Комментарий добавлен: 0017164
2016-01-13 17:34 HappyHardcore Комментарий добавлен: 0017301
2016-01-13 22:22 wafee Комментарий добавлен: 0017304
2016-01-14 19:22 пользователь5550 Инцидент клонирован в: 0001064
2016-01-24 12:16 HappyHardcore Комментарий добавлен: 0019767
2016-01-24 13:25 FiLinX Комментарий добавлен: 0019770
2016-01-24 15:34 HappyHardcore Комментарий добавлен: 0019776
2016-01-24 18:06 HappyHardcore Комментарий изменен: 0019776 просмотр ревизий
2016-01-24 18:08 HappyHardcore Комментарий изменен: 0019776 просмотр ревизий
2016-01-24 18:08 HappyHardcore Комментарий изменен: 0019776 просмотр ревизий
2016-01-25 16:50 FiLinX Комментарий добавлен: 0019790
2016-02-20 22:57 FiLinX Комментарий добавлен: 0020229
2016-03-07 06:25 FiLinX Комментарий добавлен: 0020378
2016-03-07 12:40 SergeyVS Файл добавлен: youtube_20160307.7z
2016-03-07 12:40 SergeyVS Файл удален: youtube_20160307.7z
2016-03-07 12:40 SergeyVS Файл добавлен: youtube_20160307.7z
2016-03-07 12:42 SergeyVS Комментарий добавлен: 0020379
2016-03-07 13:59 George Комментарий добавлен: 0020380
2016-03-07 14:01 George Комментарий изменен: 0020380 просмотр ревизий
2016-03-07 14:10 SergeyVS Файл удален: youtube_20160307.7z
2016-03-07 14:10 SergeyVS Файл добавлен: youtube_20160307.7z
2016-03-07 14:13 SergeyVS Комментарий добавлен: 0020381
2016-03-07 14:20 George Комментарий добавлен: 0020382
2016-03-07 15:32 BM Комментарий добавлен: 0020384
2016-03-07 15:33 BM Комментарий изменен: 0020384 просмотр ревизий
2016-03-07 15:39 BM Комментарий изменен: 0020384 просмотр ревизий
2016-03-07 15:40 BM Видимость комментария: 0020384: ограниченная
2016-03-07 15:58 SergeyVS Комментарий добавлен: 0020385
2016-03-07 16:04 SergeyVS Комментарий изменен: 0020385 просмотр ревизий
2016-03-07 16:05 SergeyVS Комментарий изменен: 0020385 просмотр ревизий
2016-03-07 16:06 zvif Комментарий добавлен: 0020387
2016-03-07 16:10 BM Комментарий добавлен: 0020388
2016-03-07 16:13 BM Комментарий изменен: 0020384 просмотр ревизий
2016-03-07 16:13 BM Видимость комментария: 0020384: общая
2016-03-07 16:17 SergeyVS Файл удален: youtube_20160307.7z
2016-03-07 16:17 SergeyVS Файл добавлен: youtube_20160307.7z
2016-03-07 16:19 SergeyVS Комментарий добавлен: 0020389
2016-03-07 16:28 zvif Комментарий добавлен: 0020390
2016-03-07 16:29 George Комментарий добавлен: 0020391
2016-03-07 16:31 zvif Комментарий изменен: 0020390 просмотр ревизий
2016-03-07 16:32 George Комментарий изменен: 0020391 просмотр ревизий
2016-03-07 16:34 zvif Комментарий изменен: 0020390 просмотр ревизий
2016-03-07 16:38 zvif Комментарий добавлен: 0020392
2016-03-07 16:39 zvif Комментарий изменен: 0020392 просмотр ревизий
2016-03-07 16:42 BM Комментарий добавлен: 0020393
2016-03-07 16:44 zvif Комментарий добавлен: 0020394
2016-03-07 16:51 nexterr Комментарий добавлен: 0020395
2016-03-07 17:05 SergeyVS Комментарий добавлен: 0020396
2016-03-07 17:20 nexterr Комментарий добавлен: 0020397
2016-03-07 17:21 nexterr Комментарий изменен: 0020397 просмотр ревизий
2016-03-07 17:29 nexterr Комментарий изменен: 0020397 просмотр ревизий
2016-03-07 17:31 nexterr Комментарий изменен: 0020397 просмотр ревизий
2016-03-07 17:31 zvif Комментарий добавлен: 0020398
2016-03-07 17:33 nexterr Комментарий изменен: 0020397 просмотр ревизий
2016-03-07 17:35 zvif Комментарий изменен: 0020398 просмотр ревизий
2016-03-07 17:36 nexterr Комментарий изменен: 0020397 просмотр ревизий
2016-03-07 17:41 nexterr Комментарий изменен: 0020397 просмотр ревизий
2016-03-07 18:49 George Комментарий добавлен: 0020399
2016-03-07 18:50 George Комментарий изменен: 0020399 просмотр ревизий
2016-03-09 23:50 FiLinX Комментарий добавлен: 0020416
2016-03-12 11:48 HappyHardcore Комментарий добавлен: 0020451
2016-03-13 04:31 amanico Комментарий добавлен: 0020462
2016-03-13 21:46 HappyHardcore Комментарий добавлен: 0020465
2016-03-13 21:58 SergeyVS Файл добавлен: youtube_20160313.7z
2016-03-13 22:05 SergeyVS Комментарий добавлен: 0020466
2016-03-13 23:54 George Комментарий добавлен: 0020467
2016-03-14 00:21 SergeyVS Комментарий добавлен: 0020468
2016-03-14 00:23 SergeyVS Комментарий изменен: 0020468 просмотр ревизий
2016-03-14 00:51 George Комментарий добавлен: 0020469
2016-03-14 02:04 amanico Комментарий добавлен: 0020470
2016-03-14 03:14 amanico Комментарий добавлен: 0020471
2016-03-14 05:07 amanico Комментарий добавлен: 0020472
2016-03-14 08:05 amanico Комментарий изменен: 0020471 просмотр ревизий
2016-03-14 08:07 amanico Комментарий изменен: 0020471 просмотр ревизий
2016-03-14 11:31 SergeyVS Файл добавлен: youtube.lua
2016-03-14 11:33 SergeyVS Комментарий добавлен: 0020473
2016-03-14 16:44 HappyHardcore Комментарий добавлен: 0020478
2016-03-15 05:46 amanico Комментарий добавлен: 0020479
2016-03-15 12:06 SergeyVS Файл удален: youtube.lua
2016-03-15 12:07 SergeyVS Файл удален: youtube_20151204.7z
2016-03-15 12:08 SergeyVS Файл добавлен: youtube_20160315.7z
2016-03-15 12:15 SergeyVS Комментарий добавлен: 0020482
2016-03-15 17:18 amanico Комментарий добавлен: 0020483
2016-03-15 18:51 HappyHardcore Комментарий добавлен: 0020485
2016-03-15 18:53 HappyHardcore Комментарий удален: 0020485
2016-03-15 19:13 SergeyVS Комментарий добавлен: 0020487
2016-03-15 23:54 amanico Комментарий добавлен: 0020492
2016-03-16 00:12 wafee Комментарий добавлен: 0020493
2016-03-16 00:16 wafee Комментарий изменен: 0020493 просмотр ревизий
2016-03-16 00:20 SergeyVS Комментарий добавлен: 0020494
2016-03-16 14:43 HappyHardcore Комментарий добавлен: 0020497
2016-03-16 15:08 HappyHardcore Комментарий удален: 0020497
2016-03-16 17:15 George Комментарий добавлен: 0020500
2016-03-16 23:22 George Комментарий изменен: 0020500 просмотр ревизий
2016-03-17 07:22 amanico Комментарий добавлен: 0020504
2016-03-17 09:54 BM Комментарий добавлен: 0020505
2016-03-17 09:56 BM Комментарий изменен: 0020505 просмотр ревизий
2016-03-17 10:27 wafee Комментарий добавлен: 0020506
2016-03-18 05:40 amanico Комментарий добавлен: 0020511
2016-03-18 10:50 BM Комментарий добавлен: 0020512
2016-03-18 15:57 George Комментарий добавлен: 0020515
2016-03-18 15:59 George Комментарий изменен: 0020515 просмотр ревизий
2016-03-18 16:01 George Комментарий изменен: 0020515 просмотр ревизий
2016-03-18 17:06 HappyHardcore Комментарий добавлен: 0020516
2016-03-20 03:07 amanico Комментарий добавлен: 0020539
2016-03-20 03:27 amanico Комментарий добавлен: 0020540
2016-03-20 08:28 BM Комментарий добавлен: 0020542
2016-03-20 12:50 SergeyVS Файл добавлен: tv_16_03_2016.7z
2016-03-20 12:50 SergeyVS Файл удален: tv_16_03_2016.7z
2016-03-20 12:51 SergeyVS Файл добавлен: youtube_20160320.7z
2016-03-20 13:03 SergeyVS Комментарий добавлен: 0020546
2016-03-20 13:27 SergeyVS Комментарий добавлен: 0020549
2016-03-20 14:29 George Комментарий добавлен: 0020551
2016-03-21 01:35 amanico Комментарий добавлен: 0020556
2016-03-21 01:50 amanico Комментарий добавлен: 0020557
2016-03-21 02:03 amanico Комментарий добавлен: 0020558
2016-03-21 03:10 amanico Комментарий добавлен: 0020559
2016-03-21 05:48 amanico Комментарий добавлен: 0020560
2016-03-21 06:50 amanico Комментарий добавлен: 0020562
2016-03-21 06:52 amanico Комментарий добавлен: 0020563
2016-03-21 07:10 amanico Комментарий добавлен: 0020564
2016-03-21 11:59 HappyHardcore Комментарий добавлен: 0020565
2016-03-21 15:34 HappyHardcore Комментарий изменен: 0020565 просмотр ревизий
2016-03-21 15:42 HappyHardcore Комментарий изменен: 0020565 просмотр ревизий
2016-03-21 19:24 George Комментарий добавлен: 0020569
2016-03-22 15:21 FiLinX Комментарий добавлен: 0020587
2016-03-22 15:22 FiLinX Комментарий изменен: 0020587 просмотр ревизий
2016-03-22 17:08 amanico Комментарий добавлен: 0020590
2016-03-22 17:13 amanico Комментарий добавлен: 0020592
2016-03-24 15:26 George Комментарий добавлен: 0020602
2016-03-24 16:05 SergeyVS Файл добавлен: youtube_20160324.7z
2016-03-24 16:09 SergeyVS Комментарий добавлен: 0020603
2016-03-24 18:09 George Комментарий добавлен: 0020604
2016-03-24 20:13 George Комментарий добавлен: 0020606
2016-03-24 20:35 George Комментарий изменен: 0020606 просмотр ревизий
2016-03-24 20:36 George Комментарий изменен: 0020606 просмотр ревизий
2016-03-24 22:10 SergeyVS Файл удален: youtube_20151226.7z
2016-03-24 22:10 SergeyVS Файл удален: youtube_20160307.7z
2016-03-25 22:02 FiLinX Комментарий добавлен: 0020613
2016-03-27 10:36 George Комментарий добавлен: 0020620
2016-03-27 14:38 George Комментарий добавлен: 0020622
2016-03-27 14:57 George Комментарий изменен: 0020622 просмотр ревизий
2016-03-27 15:28 George Комментарий изменен: 0020622 просмотр ревизий
2016-03-28 10:07 George Комментарий изменен: 0020622 просмотр ревизий
2016-03-29 13:06 George Комментарий добавлен: 0020636
2016-03-29 13:07 George Комментарий изменен: 0020636 просмотр ревизий
2016-03-29 13:46 FiLinX Комментарий добавлен: 0020637
2016-04-02 22:43 George Комментарий добавлен: 0020669
2016-04-02 23:02 George Комментарий удален: 0020669
2016-04-07 21:54 HappyHardcore Комментарий добавлен: 0020736
2016-04-08 15:40 HappyHardcore Комментарий изменен: 0020736 просмотр ревизий
2016-04-08 15:43 HappyHardcore Комментарий изменен: 0020736 просмотр ревизий
2016-04-08 22:40 HappyHardcore Комментарий изменен: 0020736 просмотр ревизий
2016-04-10 09:36 George Комментарий добавлен: 0020758
2016-04-10 09:46 George Комментарий изменен: 0020758 просмотр ревизий
2016-04-10 09:51 George Комментарий изменен: 0020758 просмотр ревизий
2016-04-10 09:51 George Комментарий изменен: 0020758 просмотр ревизий
2016-04-10 16:31 HappyHardcore Комментарий добавлен: 0020760
2016-04-10 18:51 George Комментарий добавлен: 0020761
2016-04-10 19:27 HappyHardcore Комментарий добавлен: 0020762
2016-04-10 20:05 SergeyVS Файл удален: youtube_20160313.7z
2016-04-10 20:05 SergeyVS Файл добавлен: youtube_20160410.7z
2016-04-10 20:08 SergeyVS Комментарий добавлен: 0020763
2016-04-10 21:34 George Комментарий добавлен: 0020766
2016-04-10 21:35 George Комментарий изменен: 0020766 просмотр ревизий
2016-04-10 21:38 George Комментарий изменен: 0020766 просмотр ревизий
2016-04-10 21:38 George Комментарий изменен: 0020766 просмотр ревизий
2016-04-11 07:40 George Комментарий изменен: 0020766 просмотр ревизий
2016-04-11 08:51 George Комментарий изменен: 0020766 просмотр ревизий
2016-04-16 15:54 SergeyVS Файл добавлен: youtube_20160416.7z
2016-04-16 15:55 SergeyVS Комментарий добавлен: 0020793
2016-04-16 16:19 George Комментарий добавлен: 0020794
2016-04-16 16:20 George Комментарий изменен: 0020794 просмотр ревизий
2016-04-16 16:25 George Комментарий изменен: 0020794 просмотр ревизий
2016-04-16 17:02 SergeyVS Файл удален: youtube_20160416.7z
2016-04-16 17:03 SergeyVS Файл добавлен: youtube_20160416.7z
2016-04-16 17:06 SergeyVS Комментарий добавлен: 0020797
2016-04-16 18:29 George Комментарий добавлен: 0020799
2016-04-22 07:13 HappyHardcore Комментарий добавлен: 0020858
2016-04-22 08:10 HappyHardcore Комментарий добавлен: 0020859
2016-04-22 09:09 HappyHardcore Комментарий удален: 0020859
2016-04-22 09:11 HappyHardcore Комментарий изменен: 0020858 просмотр ревизий
2016-04-22 09:12 HappyHardcore Комментарий изменен: 0020858 просмотр ревизий
2016-04-22 11:08 HappyHardcore Комментарий изменен: 0020858 просмотр ревизий
2016-04-22 13:09 HappyHardcore Комментарий изменен: 0020858 просмотр ревизий
2016-04-23 18:15 SergeyVS Файл добавлен: youtube_20160423.7z
2016-04-23 18:15 SergeyVS Связь добавлена связан с 0001171
2016-04-23 18:16 SergeyVS Файл удален: youtube_20160315.7z
2016-04-23 18:30 nexterr Комментарий добавлен: 0020867
2016-04-23 18:32 nexterr Комментарий изменен: 0020867 просмотр ревизий
2016-04-23 18:39 nexterr Комментарий изменен: 0020867 просмотр ревизий
2016-04-23 18:41 nexterr Комментарий изменен: 0020867 просмотр ревизий
2016-04-23 19:07 nexterr Комментарий изменен: 0020867 просмотр ревизий
2016-04-23 20:14 nexterr Комментарий изменен: 0020867 просмотр ревизий
2016-04-24 09:43 nexterr Комментарий удален: 0020867
2016-04-26 23:44 FiLinX Комментарий добавлен: 0020889
2016-04-27 21:05 George Комментарий добавлен: 0020897
2016-04-27 21:51 George Комментарий изменен: 0020897 просмотр ревизий
2016-04-28 17:06 SergeyVS Комментарий добавлен: 0020902
2016-04-28 18:05 George Комментарий добавлен: 0020904
2016-05-13 22:56 George Комментарий добавлен: 0021146
2016-05-23 21:36 George Комментарий добавлен: 0021233
2016-05-23 21:36 George Комментарий изменен: 0021233 просмотр ревизий
2016-05-23 23:27 nexterr Комментарий добавлен: 0021235
2016-05-23 23:45 George Комментарий добавлен: 0021236
2016-05-24 00:08 nexterr Комментарий добавлен: 0021237
2016-05-24 00:27 George Комментарий добавлен: 0021238
2016-05-24 00:29 George Комментарий изменен: 0021238 просмотр ревизий
2016-05-24 00:29 George Комментарий изменен: 0021238 просмотр ревизий
2016-05-24 01:55 nexterr Комментарий изменен: 0021237 просмотр ревизий
2016-05-24 21:31 SergeyVS Файл удален: youtube_20160320.7z
2016-05-24 21:32 SergeyVS Файл добавлен: youtube_20160524.7z
2016-05-24 21:36 SergeyVS Комментарий добавлен: 0021249
2016-06-28 10:25 nexterr Комментарий добавлен: 0021589
2016-06-28 11:04 George Комментарий добавлен: 0021590
2016-06-28 11:04 George Комментарий изменен: 0021590 просмотр ревизий
2016-06-28 11:51 nexterr Комментарий добавлен: 0021591
2016-06-28 12:08 nexterr Комментарий изменен: 0021591 просмотр ревизий
2016-06-28 16:15 nexterr Комментарий изменен: 0021591 просмотр ревизий
2016-07-12 16:33 nexterr Комментарий изменен: 0021589 просмотр ревизий
2016-07-29 22:13 FiLinX Комментарий добавлен: 0021693
2016-07-29 22:15 FiLinX Комментарий изменен: 0021693 просмотр ревизий
2016-09-22 15:50 nexterr Комментарий изменен: 0021589 просмотр ревизий
2016-09-22 15:50 nexterr Комментарий удален: 0021591
2016-09-22 15:50 nexterr Комментарий удален: 0021590
2016-09-22 15:51 nexterr Комментарий изменен: 0021589 просмотр ревизий
2016-09-22 17:26 nexterr Комментарий изменен: 0021589 просмотр ревизий
2016-09-25 16:26 George Комментарий добавлен: 0021849
2016-09-26 11:31 JaWW Комментарий добавлен: 0021853
2016-09-26 11:36 JaWW Комментарий изменен: 0021853 просмотр ревизий
2016-09-26 15:24 SergeyVS Комментарий добавлен: 0021859
2016-09-27 17:13 JaWW Комментарий добавлен: 0021895
2016-10-23 12:47 JaWW Комментарий добавлен: 0022077
2016-10-30 07:07 dide1980181216 Комментарий добавлен: 0022096
2016-10-30 07:08 dide1980181216 Видимость комментария: 0022096: ограниченная
2016-10-30 07:08 dide1980181216 Комментарий удален: 0022096
2016-10-30 07:09 dide1980181216 Комментарий добавлен: 0022097
2017-02-04 12:57 zvif Комментарий добавлен: 0023671
2017-02-04 14:13 SergeyVS Файл добавлен: youtube_20170204.7z
2017-02-04 14:14 SergeyVS Файл удален: youtube_20160324.7z
2017-02-04 14:14 SergeyVS Файл удален: youtube_20160410.7z
2017-02-04 14:14 SergeyVS Файл удален: youtube_20160416.7z
2017-02-04 14:15 SergeyVS Комментарий добавлен: 0023672
2017-02-15 04:21 cenahum Комментарий добавлен: 0023708
2017-02-15 11:20 nexterr Комментарий добавлен: 0023709
2017-02-16 02:07 cenahum Комментарий добавлен: 0023711
2017-02-16 10:07 nexterr Комментарий добавлен: 0023712
2017-02-16 10:10 nexterr Комментарий удален: 0023712
2017-03-28 11:10 zvif Комментарий добавлен: 0023943
2017-04-02 00:31 George Комментарий добавлен: 0023988
2017-04-02 12:04 zvif Комментарий добавлен: 0023989
2017-04-02 14:10 George Комментарий добавлен: 0023992
2017-05-23 12:17 George Комментарий добавлен: 0024142
2017-05-23 12:19 George Комментарий изменен: 0024142 просмотр ревизий
2017-05-23 12:21 George Комментарий изменен: 0024142 просмотр ревизий
2017-07-05 23:36 vvch Комментарий добавлен: 0024269
2017-07-05 23:36 vvch Комментарий изменен: 0024269 просмотр ревизий
2017-10-29 00:28 yuriko1158 Комментарий добавлен: 0024614
2017-10-29 10:13 wafee Файл добавлен: mnzadornov.m3u
2017-10-29 10:14 wafee Комментарий добавлен: 0024615
2017-10-29 10:46 yuriko1158 Комментарий добавлен: 0024616
2017-10-29 10:47 yuriko1158 Комментарий изменен: 0024616 просмотр ревизий
2017-10-29 11:49 wafee Комментарий добавлен: 0024617
2017-10-29 14:17 yuriko1158 Комментарий добавлен: 0024618
2017-10-29 14:33 yuriko1158 Комментарий изменен: 0024618 просмотр ревизий
2017-10-29 14:47 yuriko1158 Комментарий изменен: 0024618 просмотр ревизий
2017-11-02 01:21 yuriko1158 Комментарий изменен: 0024618 просмотр ревизий
2017-11-20 07:40 dide1980181216 Комментарий добавлен: 0024723
2017-11-20 08:31 MK Комментарий добавлен: 0024724
2017-11-20 09:54 nexterr Комментарий добавлен: 0024725
2017-11-20 10:25 MK Комментарий добавлен: 0024726
2017-11-20 12:46 nexterr Комментарий добавлен: 0024727
2017-11-20 13:06 MK Комментарий добавлен: 0024728


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker